Subject: Re: pg_bsd_indent vs vpath

From: Andrew Dunstan <[email-masked]>
Date: Fri, 24 Mar 2023 08:08:13 -0400

On 2023-03-23 Th 16:46, Tom Lane wrote:
> Andrew Dunstan<[email-masked]>  writes:
>> Looks like we need a little magic to allow pg_bsd_indent to be part of a
>> vpath build:
> Yeah, I think I fixed that at dccef0f2f, but fairywren hasn't run since.
> (I'd thought that it was some weird Msys-ism, but if you say it's VPATH
> then all is clear, other than why we didn't notice already.)
>
> 			

The code to pick up src/tools isn't in released code yet, and I just 
updated fairywren from git to test some other code.

Anyway, it's all good, fairywren is now building this happily.

cheers

andrew

--
Andrew Dunstan
EDB:https://www.enterprisedb.com